
@media screen and (max-width: 1024px) and (min-width: 240px){
	.main_page{ width: 100%; padding: 0px;}
	.page_width{ width: 100%; padding: 0px;}
	.desktop_view{ display: none;}
	.mobile_view{ display: block;}
	.filter_togle{ display: block;}
	.mb_pdg_all{ padding: 40px !important;}
	.mb_pdg_all_lfrt{ padding:0px 40px !important;}
	.mb_pdg_all2{ padding: 20px !important;}
	.page_bg1{ background-image:none; padding-bottom: 0px;}
	.page_bg2{ background-image:none; padding-bottom: 0px;}
	.grnc_breadcrumbs{padding: 0px 20px;}
	.grnctoptitle{ margin-top: 0px; height: inherit; background-color: transparent;}
	.grnctoptitle_text{ display: block;position: inherit; font-size: 16px;}
	.grnctoptitle_m{padding:5px 10px;}
	.grnctoptitle_m .grnctoptitle{margin: 20px 0px 20px 0px; height: 1px; background-color: #000; }
	.grnctoptitle_m .grnctoptitle_text{display: inline-flex; align-items:center; position: absolute; height:40px;}
	.retourbtn{ position: inherit; top: auto; margin-top: 10px;}
	.mobile_header_empty{display: block; height: 52px;}
	.mb_hdr_area{ width: 100%; display: block;height: 52px; position: relative;background-color: #F2F2F2; border-bottom: 2px solid #BDBDBD; padding:15px 15px;}
	.mb_menu_icon{ cursor: pointer; font-size: 27px; color: #4D6068; position: absolute; top: 9px; left: 20px;}
	.mb_logo{ padding-left: 50px;}
	.mb_logo img{ display: block;}
	.mb_shw_togle{background-color: #F9F9F9; border-bottom: 2px solid #BDBDBD; display: none; padding:20px 20px 20px 20px;}
	.inr_pg_title_tp{width: 100%;display: block; background-color: #D55A3B; padding: 10px;text-align: center;}
	.inr_pg_title_tp h2{ font-size: 18px; letter-spacing: 3px; color: #fff; text-align: center; margin-bottom: 0px; font-family: 'AvenirNextLTPro-Bold';}
	.scope_mb_hdr_area{ width: 100%; display: block;height: 52px; position: relative;background-color: #000; border-bottom: 2px solid #BDBDBD; padding:15px 15px;}
	.scope_mb_menu_icon{ cursor: pointer; font-size: 27px; color: #fff; position: absolute; top: 9px; left: 20px;}
	.scope_mb_logo{ padding-left: 50px; text-align: left;}
	.scope_mb_logo img{ display: block;}
	.scope_navigation {padding: 20px; display: none;box-sizing: border-box;}
	.scope_navigation ul li{ width: 100%; text-align: left;height: inherit; float: none; padding: 0px;}
	.scope_navigation ul li:first-child{ display: none;}
	.scope_navigation ul li a{ border-left: 0px;padding: 10px; border-bottom: 1px solid #fff;}
	.scope_navigation ul li:last-child a{ border-bottom: 0px;}
	.mainscope_pg #mainheader_area .scope_header_area{ display: none;}
	.mainscope_pg #mainheader_area .scope_navigation_area{ display: none;}
	.mainscope_pg #mainheader_area .scope_breadcrumbs{ display: none;}
	.scope_header .mb_hdr_area{display:block;}
	/* .scope_header .mb_hdr_area, .scope_header .mb_shw_togle{display:block;} */
	.scope_clndr_main{display:none;}
	.scope_clndr_mb{display:block;}
	#mainheader_area{ margin-bottom: 0px; position: fixed  !important; z-index:99999999999;}
	#header_area{ width: auto !important; margin-left: 0px !important; position: inherit !important; padding: 0px !important;}
	#header_area .left_side{ display: none; float: none;}
	#header_area .right_side{ width: 100%; float: none;}
	#header_area .hdr_sr{background-color: #EFEFEF;  padding:15px 15px 15px 15px;}
	#header_area .hdr_sr ul::after{ clear: both; content: ''; display: block;}
	#header_area .hdr_sr ul li{ width: 50%; float: left;}
	#header_area .hdr_sr ul li:nth-child(1){width: 100%;float: none; display: none;}
	#header_area .hdr_sr ul li:nth-child(2){width: 100%;float: none;  margin-bottom: 10px;}
	#header_area .hdr_sr ul li ul.list_hdr{ width: 200px; right: inherit; left: 3px; top: 36px;}
	#header_area .hdr_sr ul li ul.list_hdr li a{font-size: 12px; padding:8px 10px;}
	#header_area .hdr_sr ul li ul.list_hdr li:first-child{ padding-top: 0px;}
	#header_area .hdr_sr .search_input{ width: 100%;}
	#header_area .hdr_sr .searchstn{ width: 100%; position: inherit; top: inherit; right:inherit;/* padding-left: 9px;*/}
	.search_toggle{ display: block !important;}
	#header_area .hdr_sr ul li a{ display: block;}
	#navigation_area ul li{ width: 100%; float: none; margin-bottom: 2px; border-left: 0px;}
	#navigation_area ul li a{border-left: 0px; height: 40px; line-height: 40px;}
	.listeresultrecherche_title_stn .recherche_liste{position: inherit !important;}
	.mobiletbnav {margin-left: 0; margin-bottom: 0px; padding: 20px;  list-style: none;}
	.mobiletbnav > li > a {display: block; text-align:right;}
	.mobiletbnav-tabs{ *zoom: 1;border: 1px solid #95A4AA; }
	.mobiletbnav-tabs:before, .mobiletbnav-tabs:after {display: table;content: "";}
	.mobiletbnav-tabs:after {clear: both;}
	.mobiletbnav-tabs.two_col > li{width:50%; float: left;}
	.mobiletbnav-tabs.three_col > li{width: 33.333%; float: left;}
	.mobiletbnav-tabs > li { display:inline-block; float: left;font-size:11px; text-transform: uppercase; text-align: center;font-family: 'AvenirNextLTPro-Bold';}
	.mobiletbnav-tabs > li > a {border-bottom:0px solid ;}
	.mobiletbnav-tabs > li { margin-bottom: -1px;}
	.mobiletbnav-tabs > li span{display: inline-block; vertical-align: middle;}
	.mobiletbnav-tabs > li > a {padding:0px 10px; cursor: pointer;height: 55px;display: flex;align-items: center;justify-content: center;border-left: 1px solid #95A4AA;color:#4F6169; }
	.mobiletbnav-tabs > li:first-child > a{ border-left: 0px;}
	.mobiletbnav-tabs > .active > a,
	.mobiletbnav-tabs > .active > a:hover {color: #fff !important;cursor: default;border-bottom: 1px solid #95A4AA;  background-color:#95A4AA; }
	.mobiletbnav-content.active{display: block;}
	.mobiletbnav-content.hide{display: none;}
	
	.grnctoptitle_mb{ width: 100%; background-color: #95A4AA; padding: 10px 25px;}
	.grnctoptitle_mb h1{ /* font-size: 20px; */ font-size: 16px; color: #fff; text-align: left; margin-bottom: 0px; font-family: 'AvenirNextLTPro-Demi';}
	.banner_top{ margin-bottom: 20px;}
	.bannersection{ padding: 0px;}
	.bannerimage{ width: 100%; float: none;}
	.bannerdetail{ width: 100%; float: none; background-color:rgba(149,164,170,0.90); height: 145px; border-top: 4px solid #D55A3B; margin-top: -144px; position: relative; bottom: 0px; left: 0px;}
	.flex-control-nav{ display: none;}
	.flex-direction-nav .flex-next{ right: 0px;}
	.flex-direction-nav .flex-prev{ left: 0px;}
	/* .bannerdetail .bannerdt_inner{padding: 20px 45px;} */
	.bannerdetail .bannerdt_inner{padding: 10px 25px 20px 25px;}
	.bannerdetail .bannerdt_inner .inrtitle{ height: auto;}
	.bannerdetail .bannerdt_inner .small_bdr{ background-color: #fff; margin: 5px 0px;}
	.bannerdetail .bannerdt_inner h4{font-size: 12px; color: #fff;}
	.bannerdetail .bannerdt_inner h3{/* font-size: 24px; */ font-size: 20px;  color: #fff;}
	.bannerdetail .bannerdt_inner h5{ font-size: 10px;  color: #fff;}
	.bannerdetail .bannerdt_inner p{ font-size: 12px;  color: #fff;}
	.banner_bottom .col{ width: 100%; float: none; padding-right: 0px; margin-bottom: 20px;}
	
	.hm_akademscope_section .left_side{ width: 100%; float: none;}
	.hm_akademscope_section .right_side{ width: 100%; float: none;}
	.pd_akademscope_stn .col{ width: 100%; padding-right: 0px; margin-bottom: 20px;}
	
	.dossiers_section .dossiers_box{ background-color: transparent; border: none; padding: 0px;}
	.dossiers_section .dossiers_box .dossiers_tpstn{ background-color: #EBEBEB;}
	.dossiers_section .dossiers_box .dossiers_tpstn .image{ width: 100%; position: inherit;}
	.dossiers_section .dossiers_box .dossiers_tpstn .detail{ padding-left: 0px; padding:20px 40px;}
	.product_section .col .item .detail{ background-color: #EBEBEB; padding: 15px; margin-bottom: 20px;}
	.dossiers_section .dossiers_box .dossiers_tpstn .detail p{ text-align: justify;}
	.grnc_accordion_container{ overflow: hidden;}
	
	.autres_conferences_section .left_side{ width: 100%; padding-top: 20px !important; padding-bottom: 20px !important; margin-bottom: 20px; background-color: #F2F2F2; float: none;}
	.autres_conferences_section .right_side{ width: 100%; float: none;}
	.autres_conferences_section .hm_autres_category{ background-color: #fff;}
	.product_section .col{ width: 100%; float: none; padding: 0px;}
	.grnc_according_category{ padding-left: 0px;}
	.grnc_accordion_head{ background-color: #fff; border: 1px solid #BDBDBD; border-top: 0px;}
	.grnc_accordion_head.bdrtp{ border-top: 1px solid #BDBDBD;}
	.grnc_accordion_body{ background-color: #fff; border: 1px solid #BDBDBD; padding: 0px; border-top: 0px;}
	.grnc_according_category ul li{border-bottom: 1px solid #BDBDBD; padding: 8px 15px 8px 40px;}
	.grnc_according_category ul li:last-child{ border-bottom: 0px;}
	.clndrleft_arw .displayinline:nth-child(2){ display: none;}
	.clndrright_arw .displayinline:nth-child(1){ display: none;}
	.scope_clndr_stn .scope_clndr_inner{padding: 0px 30px; font-size: 18px;}
	.scope_clndr_stn .clndrleft_arw{ width: 22px;}
	.scope_clndr_stn .clndrright_arw{ width: 22px;}
	.scope_clndr_stn .scope_clndr_inner .fa-calendar{margin-left: 20px; font-size: 30px;}
	.scope_search_section{ background-color: #95A4AB; padding: 20px;}
	.scope_search_section .grncselect select{ width: 100%;}
	/* .grncselect .wd80{width: 80px !important;}
	.grncselect .wd100{width: 100px !important;}
	.grncselect .wd150{width: 150px !important;} */
	.grncselect .wd200{width: 100% !important;}
	/* .grncselect .wd250{width: 250px !important;} */
	.scope_search_section ul li{ width: 50%; padding-left: 0px; padding: 5px;}
	.scope_search_section ul li:first-child{padding-left: 5px;}
	.scope_search_section ul li span{ display: block;}
	.scope_search_section .scope_search_ipt{margin-top: 16px;}
	.mrgntop0{margin-top: 0px !important;}
	.autocomplete{display: block;}
	.scope_search_section .fa-search{top: 26px;}
	.mainscope_pg .page_width.padding_pgall{padding: 0px !important;}
	.mainscope_pg #mainheader_area{margin-bottom: 0px;}
	.scrop_human_section .col{ width: 100%; float: none; padding: 0px;}
	.scrop_human_section .col .item{margin-bottom: 20px;}
	.mainscope_pg .grnc_accordion_head{ border: 0px; border-bottom:1px solid #4F6169;}
	.mainscope_pg  .grnc_accordion_body{ border: 0px;}
	
	.scrop_human_section .col .item .image{ width: 100%; height: 200px; margin-bottom: 20px; position: inherit; left: 0px; top: 0px;}
	.scrop_human_section .col .item .image img{width: 100%;    height: 200px}
	.scrop_human_section .col .item .detail{padding-left: 0px;}
	.scrop_human_section .col .item{height: auto;}
	.scope_page .grnc_btn{ display: block;}
	.scopefiche_page .left_side{ width: 100%; float: none;}
	.scopefiche_page .right_side{ width: 100%; float: none;}
	.scopefiche_page .left_side .image img{ width: 100%;}
	.scope_mb_organisateurs_stn{ width: 100%; display: block;margin-top: 30px; background-color: #95A3A9; padding: 20px;}
	.scope_mb_organisateurs_stn p{ font-size: 12px; color: #000;}
	.scope_mb_organisateurs_stn p.grnc_pgf_bg{ margin-top: 20px;}
	
	.inner_Banner_video_section{margin-top: 0px; padding:0px; background-color: #F2F2F2; border: 1px solid #95A4AA;}
	.inner_Banner_video_section .inbnr_vd_top{height: auto;background-color: #F2F2F2;}
	.inner_Banner_video_section .inbnr_vd_top .left_side{ width: 100%; float: none;}
	.inner_Banner_video_section .inbnr_vd_top .right_side{ width: 100%; float: none;}
	.inner_Banner_video_section .inbnr_vd_bottom .inbnr_vd_social{padding: 0px;border-bottom: 1px solid #95A4AA; }
	.inner_Banner_video_section .inbnr_vd_bottom .inbnr_vd_social ul li{ /* width: 16.666%; */ width: 25%; cursor: pointer;display: flex; align-items: center; justify-content:center;height: 60px; padding:0px 5px; padding-left: 0px; text-align: center;}
	.inner_Banner_video_section .inbnr_vd_bottom .inbnr_vd_social ul li .bnr_social{text-align: center;}
	.inner_Banner_video_section .inbnr_vd_bottom .inbnr_vd_social ul li { font-size: 24px; color: #95A3A9; border-left: 1px solid #95A4AA;}
	.inner_Banner_video_section .inbnr_vd_bottom .inbnr_vd_social ul li:first-child{ border-left: 0px solid #95A4AA;}
	.inner_Banner_video_section .inbnr_vd_bottom .inbnr_vd_social ul li:hover{ background-color:#4F6169;}
	.inner_Banner_video_section .inbnr_vd_bottom .inbnr_vd_social ul li .fa-headphones{ color: #000;}
	.inner_Banner_video_section .inbnr_vd_top .video_div {height: 190px;}
	.inner_Banner_video_section .inbnr_vd_top .video_div .videoMB-dimensions{ width: 100% !important; height: 100% !important;}
	.inner_Banner_video_section .inbnr_vd_top .video_detail{background-color: #F2F2F2;}
	.inner_Banner_video_section .inbnr_vd_top .video_detail ul li{border-bottom: 1px solid #95A4AA; padding-right: 55px; position: relative;}
	.inner_Banner_video_section .inbnr_vd_top .video_detail ul li::after{ width: 24px; height: 24px; content: ''; position: absolute; top: 0%; bottom: 0%; margin: auto; right: 25px; display: block; background: url(../images/playicon.png) 0px 0px no-repeat;}
	.inner_Banner_video_section .inbnr_vd_bottom .inbner_vd_organ h2{ background-color: #95A4AA; color:#fff; margin-bottom: 0px; padding: 15px 15px;}
	.inner_Banner_video_section .inbnr_vd_bottom .inbner_vd_organ ul{ padding: 15px 15px 15px 15px;}
	.inner_Banner_video_section .inbnr_vd_bottom .inbner_vd_organ ul li:nth-child(3){width: 100%;margin-top: 10px;}
	.inner_Banner_video_section .inbnr_vd_top .video_detail h3{ background-color: #95A4AA; color:#fff; margin-bottom: 0px; padding: 15px 15px;}
	.inner_Banner_video_section .inbnr_vd_top .video_detail{ height: auto;}
	.inner_Banner_video_section .inbnr_vd_bottom .inbner_vd_organ{padding: 0px;}
	.inner_Banner_video_section .inbnr_vd_top .video_detail ul li:last-child{ border-bottom: 0px;}
	.inner_Banner_video_section .inbnr_vd_top .videotitlemb{width: 100%; padding: 15px;border-bottom: 1px solid #95A4AA;}
	.inner_Banner_video_section .inbnr_vd_top .videotitlemb h3{ font-size: 18px; color: #4D5F67; margin-bottom: 10px; font-family: 'AvenirNextLTPro-Bold';}
	.inner_Banner_video_section .inbnr_vd_top .videotitlemb h4{ font-size: 11px; font-style: italic; font-family: 'AvenirNextLTPro-Regular'; color: #95A3A9; margin-bottom: 20px;}
	.inner_Banner_video_section .inbnr_vd_top .videotitlemb p{ font-size: 11px; font-family: 'AvenirNextLTPro-Regular'; color: #95A3A9; margin-bottom: 1px;}
	.inner_Banner_video_section .inbnr_vd_top .videotitlemb p span{ font-weight: bold;}
	.chatform{ width: 100%; display: none; background-color:#4F6169;padding: 20px;}
	.chatform h2{ font-size: 12px;font-family: 'AvenirNextLTPro-Bold'; color: #fff; margin-bottom: 20px; text-align: center; text-transform: uppercase;}
	.chatform p{font-size: 11px; color:#FFF;}
	.chatform .grncform ul li .label_f{ color: #fff;}
	.comment_section {background:none !important;}
	.comment_section .comment_row2 .cmt_title {width: 100%;}
	.comment_section .comment_row2 .cmt_title h3{color:#FFF;}
	.comment_section .comment_row2 .cmt_title h4{color:#F2F2F2;}
	.comment_section .comment_row2 .cmt_detail {width: 100%; padding-left: 0px; padding-top:10px;}
	.comment_section .comment_row2 .cmt_detail p{color:#FFF;}
	.comment_section .bdr_btm {margin-left:0px; width: 100%;}
	.dialogform{ width: 100%; display: none; background-color:#4F6169;padding: 20px;}
	.dialogform h2{ font-size: 11px;font-family: 'AvenirNextLTPro-Bold'; color: #fff; margin-bottom: 20px; text-align: center; text-transform: uppercase;}
	.dialogform .grncform ul li .label_f{ color: #fff;}
	
	.quisommesnous_section .left_side{ width: 100%; float: none;}
	.quisommesnous_section .right_side{ width: 100%; float: none;}
	.quisommesnous_section .item{ margin-bottom: 20px;}
	.quisommesnous_conact_info .col{ width: 100%; padding-right: 0px; float: none; margin-bottom: 20px;}
	.quisommesnous_section .item .title_quis h2{ font-size: 17px;}
	
	.contact_page .contact_form{ width: 100%;}
	.contact_page .contact_info ul li{ text-align: center;}
	.tousnossites_page .tousnoss_blk {height: inherit;}
	.tousnossites_page .tousnoss_blk .image{width: auto; position: inherit; margin-bottom: 10px;}
	.tousnossites_page .tousnoss_blk .detail{padding-left: 0px;}
	
	.accesespace_section .left_side{ width: 100%; float: none;}
	.accesespace_section .right_side{ width: 100%; float: none;}
	.accesespace_section .item .inner_item .grncform{padding: 0px;}
	.accesespace_section .item{ margin-bottom: 20px;}
	
	.espacepartenaires_page .espace_row{ height: 420px;}
	.espacepartenaires_page .espace_row .ep_detail{ width: 100%;padding-top: 140px; padding-left: 15px; padding-right: 15px;}
	.espacepartenaires_page .espace_row{ height: auto;}
	.espacepartenaires_page .espace_row .ep_month{ width: 50%; font-size: 16px;}
	.espacepartenaires_page .espace_row .ep_detail h3{ font-size: 17px;}
	.espacepartenaires_page .espace_row .ep_detail h2{font-size:18px; height: auto; max-height: 44px;}
	.espacepartenaires_page .espace_row .ep_detail .cnty_stn h4{font-size: 16px; margin-bottom: 10px;}
	.espacepartenaires_page .espace_row .ep_image{ width: 50%;}
	.espacepartenaires_page .espace_row .ep_detail .cnty_stn .left{width: 100%; float: none;}
	.espacepartenaires_page .espace_row .ep_detail .cnty_stn .right{width: 100%; float: none;}
	
	.espacepartenaires_page .ose_cafe_stn .ep_cafe_detail ul{ margin-top: 30px;}
	.espacepartenaires_page .ose_cafe_stn .ep_cafe_detail ul li{ width: 100%; padding: 15px; float: none; margin-top: 15px; border-left: 0px;}
	.espacepartenaires_page .ose_cafe_stn .ep_cafe_detail ul li:nth-child(1){ margin-top: 0px;}
	.grncpagination_area{ text-align: center;}
	.espacepartenaires_page .ose_cafe_stn{ height: auto; padding:10px 15px;}
	.espacepartenaires_page .ose_cafe_stn .ep_cafe_detail{padding-left: 0px; padding-right: 0px;}
	.espacepartenaires_page .ose_cafe_stn .ep_cafe{ width: 70px; left: 15px; top: 10px;}
	.espacepartenaires_page .ose_cafe_stn .ep_cafe .ep_cf_inner{ height: auto;}
	.espacepartenaires_page .ose_cafe_stn .ep_cafe_detail .grnctoptitle{padding-left: 80px; margin-top: 10px; margin-bottom: 0px;}
	.espacepartenaires_page .ose_cafe_stn .ep_cafe_detail .grnctoptitle .grnctoptitle_text{font-size: 17px;}
	
	.modifevent_page .mdfent_blk .title_mdet h2{ font-size: 17px;}
	.modifevent_page .mdfent_blk .inner_mdfent .grncform{ width: 100%;}
	.modifevent_page .mdfent_blk .inner_mdfent .grncform ul li .linktxt_red{ position: inherit; font-size: 12px;left: inherit; top: 0px;}
	.modifevent_page .mdfent_blk .inner_mdfent{ padding: 30px;}
	.modifevent_page .mdfent_blk{margin-bottom: 20px;}

	.grncform2_colum.grncform { width: 100% !important;}
	.grncform2_colum.grncform ul li .label_f{ width: 100%;position: inherit; top: 0px; left: 0px; }
	.grncform2_colum.grncform ul li .field_f{ width: 100%; padding-left:0px; }
	
	.signalererreur_page .grncform{width: 100%;}
	
	.listecolloquee_concert_page .grncfilter_section ul li{ float: none; margin-bottom: 15px; padding-left: 0px; text-align: left;}
	.listecolloquee_concert_page .grncfilter_section ul li span:nth-child(1){ width: 30%; text-align: right;display: inline-block; vertical-align: middle;}
	.listecolloquee_concert_page .grncfilter_section ul li span:nth-child(2){ width: 68%; display: inline-block; vertical-align: middle;}
	.listecolloquee_concert_page .grncfilter_section ul li .grncselect select {/* width:200px !important; */ width:100% !important; text-align: left;}
	.listecolloquee_concert_page .grncfilter_section ul li .grncselect .select2-selection--single{width:200px !important; text-align: left;}
	.listecolloquee_concert_page .grncfilter_section .innerfilter{text-align: center;}
	.listecolloquee_concert_page .liste_pgf p{ text-align: justify;}
	.listecolloquee_concert_page .liste_colloqueitems .col{ width: 100%; float: none; padding: 0px; margin-bottom: 20px;}
	.listecolloquee_concert_page .liste_colloqueitems .col .item .image{ width: 100%; padding: 10px; position: inherit; height: 100px;}
	.listecolloquee_concert_page .liste_colloqueitems .col .item .image::after{ clear: both; display: block; content: '';}
	.listecolloquee_concert_page .liste_colloqueitems .col .item .image .inr_image{width: 50%; margin-bottom: 0px; float: left;}
	.listecolloquee_concert_page .liste_colloqueitems .col .item .image .inr_image img{ height: 80px; object-fit: cover;}
	.listecolloquee_concert_page .liste_colloqueitems .col .item .detail{padding: 20px;}
	.listecolloquee_concert_page .txt_align_right{ text-align: center;}
	.listeresultrecherche_page .grncfilter_section ul li{ text-align: center;}
	.listeresultrecherche_page .grncfilter_section ul li span:nth-child(1){ float: none;display: inline-block; vertical-align: middle;}
	.listeresultrecherche_page .grncfilter_section ul li span:nth-child(2){float: none; display: inline-block; vertical-align: middle;}
	.ui-menu {width: 55% !important;}
	
	.grncleftpull_side{ width: 100%; float:none;}
	.grncrightpull_side{ width: 100%; float:none;}
	.grnc_inr_title2 h2{ font-size: 16px;}
	.listeresultrecherche_title_stn .recherche_liste{ width: auto !important; margin-left: 0px !important;}
	.listecolloquee_concert_2_page .grnc_accordion_container {margin-bottom: 20px;}
	.listecolloquee_concert_2_page .limoud_stn{ margin-bottom: 20px;}
	.listecolloquee_concert_2_page .grnc_accordion_container {border: 0px;}
	.listecolloquee_concert_2_page .grnc_accordion_head:first-child{ border-top: 1px solid #BDBDBD;}
	.listecolloquee_concert_2_page .txt_align_right{ text-align: center;}
	.grncfilter_section{position: inherit !important; width: 100% !important;}
	.recherche_liste-tabs > li{ width: 50%;margin-bottom: 2px;}
	.recherche_liste-tabs > li:nth-child(3){ border-left: 0px; }
	.recherche_liste-tabs > li:nth-child(5){ width: 100%; border-left: 0px;}
	
	.filter_togle{ width: 100%; margin-bottom: 30px; font-size: 18px; font-family: 'AvenirNextLTPro-Bold'; color: #000; background: url(../images/filter_icon.png) right center no-repeat;background-color:#F2F2F2 ; border: 1px solid #BDBDBD; padding: 10px 15px; cursor: pointer;}
	.filter_slde_togle{display: none;}
	.conference_page .les_document_section .col{ width: 100%; float: none; padding: 0px; margin-bottom: 20px;}
	.listeresultrecherche_page .section_4 .auteurs_stn .col{ width: 100%; float: none; padding: 0px; margin-bottom: 20px;}
	.listeresultrecherche_page .section_5 .evenement_stn .scrop_human_section .col{ width: 100%; float: none; padding: 0px; margin-bottom: 20px;}
	
	.commander_page .commander_form{ width: 100%;}
	.listeresultrecherche_title_stn .recherche_title h4{ text-align: center; font-size: 16px;}
	.scopefiche_page .location_scope .location_scope_mptp{ width: 90%; margin: auto; border: 1px solid #000; padding: 15px;}
	.mb_spfinche_btnstn{ width: 100%; padding: 20px; background-color: #EBEBEB;}
	.spfinche_btnstn .left{ width: 100%; margin-bottom: 10px; float: none;}
	.spfinche_btnstn .right{ width: 100%; float: none;}
	.spfinche_btnstn .grnc_btn{ display: block;}
	.scopefiche_page .right_side .scopefiche_detail p{ text-align: justify;}
	.scopefiche_page .location_scope h3{ text-align: center;}
	.scopefiche_page .location_scope ul li{ text-align: center;}
	.scopefiche_page .left_side ul{ margin-top: 20px; margin-bottom: 0px; text-align: center;}
	
	.listethemes_page .lstthm_blk .col{ width: 50%; padding: 1px;}
	.listethemes_mb_pg{ width: 100%;}
	.listethemes_mb_pg .grnc_accordion_container{ border: 0px;}
	.listethemes_mb_pg .grnc_accordion_head{ border: 0px; padding-left:0px; padding-right:0px;  text-transform: uppercase; font-size: 20px; border-bottom: 1px solid #BDBDBD;}
	.listethemes_mb_pg .grnc_accordion_body{ border: 0px;}
	.indexnewsletters_page .dernineres_title_stn .dernineres_list{ margin-bottom: 20px;}
	.indexnewsletters_page .dernineres_title_stn .dernineres_list ul li{ font-size: 12px;}
	.indexnewsletters_page .newsltr_blk .col{ width: 100%; padding: 0px; margin-bottom: 20px;}
	.indexnewsletters_page .txt_align_right{text-align: center;}
	
	.indextbnav{ padding: 0px 20px;}
	.indextbnav-tabs > li > a{ height: 55px;}
	.indextbnav-tabs > li {font-size: 11px;}
	.indextbnav-tabs{ border: 1px solid #95A4AA;}
	.indextbnav-tabs > .active > a, .indextbnav-tabs > .active > a:hover{    border-bottom: 1px solid #95A4AA;background-color: #95A4AA;}

	.indextbnav-tabs_mb > li > a{ height: 55px;}
	.indextbnav-tabs_mb > li {font-size: 11px;}
	.indextbnav-tabs_mb{ border: 1px solid #95A4AA;}
	.indextbnav-tabs_mb > .active > a, .indextbnav-tabs_mb > .active > a:hover{    border-bottom: 1px solid #95A4AA;background-color: #95A4AA;}
	
	.indextbnav_inr{ padding: 0px 20px;}
	.indextbnav_inr-tabs > li{ font-size: 20px;}
	.indextbnav_inr-tabs > li > a{ border-left: 0px; height: 50px; color: #95A4AA; background-color: #F2F2F2; border: 1px solid #95A4AA; border-right: 0px; border-top: 0px;}
	.indextbnav_inr-tabs > li:first-child > a{border-left: 1px solid #95A4AA;}
	.indextbnav_inr-tabs > li:nth-child(6n) > a{border-right: 1px solid #95A4AA;}
	.indextbnav_inr-tabs > li:nth-child(1) > a{border-top: 1px solid #95A4AA;}
	.indextbnav_inr-tabs > li:nth-child(2) > a{border-top: 1px solid #95A4AA;}
	.indextbnav_inr-tabs > li:nth-child(3) > a{border-top: 1px solid #95A4AA;}
	.indextbnav_inr-tabs > li:nth-child(4) > a{border-top: 1px solid #95A4AA;}
	.indextbnav_inr-tabs > li:nth-child(5) > a{border-top: 1px solid #95A4AA;}
	.indextbnav_inr-tabs > li:nth-child(6) > a{border-top: 1px solid #95A4AA;}
	.indextbnav_inr-tabs > li:nth-child(26) > a{border-right: 1px solid #95A4AA;}
	.indextbnav_inr-tabs.six_col > li{ width: 16.666%;}
	.indextbnav_inr-tabs{ border: 0px;}
	.indextbnav_inr-tabs > .active > a, .indextbnav_inr-tabs > .active > a:hover{    border-bottom: 1px solid #95A4AA;background-color: #95A4AA;}

	.indextbnav_inr-tabs_mb > li{ font-size: 20px;}
	.indextbnav_inr-tabs_mb > li > a{ border-left: 0px; height: 50px; color: #95A4AA; background-color: #F2F2F2; border: 1px solid #95A4AA; border-right: 0px; border-top: 0px;}
	.indextbnav_inr-tabs_mb > li:first-child > a{border-left: 1px solid #95A4AA;}
	.indextbnav_inr-tabs_mb > li:nth-child(6n) > a{border-right: 1px solid #95A4AA;}
	.indextbnav_inr-tabs_mb > li:nth-child(1) > a{border-top: 1px solid #95A4AA;}
	.indextbnav_inr-tabs_mb > li:nth-child(2) > a{border-top: 1px solid #95A4AA;}
	.indextbnav_inr-tabs_mb > li:nth-child(3) > a{border-top: 1px solid #95A4AA;}
	.indextbnav_inr-tabs_mb > li:nth-child(4) > a{border-top: 1px solid #95A4AA;}
	.indextbnav_inr-tabs_mb > li:nth-child(5) > a{border-top: 1px solid #95A4AA;}
	.indextbnav_inr-tabs_mb > li:nth-child(6) > a{border-top: 1px solid #95A4AA;}
	.indextbnav_inr-tabs_mb > li:nth-child(26) > a{border-right: 0px solid #95A4AA;}
	.indextbnav_inr-tabs_mb.six_col > li{ width: 16.666%;}
	.indextbnav_inr-tabs_mb{ border: 0px;}
	.indextbnav_inr-tabs_mb > .active > a, .indextbnav_inr-tabs_mb > .active > a:hover{    border-bottom: 1px solid #95A4AA;background-color: #95A4AA;}
	li.noBG{width: 66.64% !important; background-color: transparent !important; }
	.noBG a{/* width: 91%; */ background-color: transparent !important; border: 0px !important;}
	.tabsearch{border-left: 0px; height: 51px; border-left: 1px solid #95A4AA; border-right: 1px solid #95A4AA !important; border-bottom: 1px solid #95A4AA !important;}
	.index_page .fa-search { top: 10px; right: 10px; }

	.index_page .index_colum_main h2{ background-color: #95A4AA; text-align: center;font-size: 46px; padding:5px 10px; color: #fff;}
	.index_page .index_colum_main .col{ width: 100%; float: none;}
	.index_page .index_colum_main .gnrc_hdg1{padding: 0px 15px;}
	.index_page .index_colum_main ul{padding: 0px 15px;}
	.conference_page .les_document_section .col{ width: 100%; float: none; padding: 0px; margin-bottom: 20px;}
	.conference_page .les_document_section .grnctoptitle{ margin: 0px; background-color: #95A3AA; padding:20px 20px; }
	.conference_page .les_document_section .grnctoptitle .grnctoptitle_text{ min-height: inherit; color: #fff; background-color: transparent;}
	.conference_page .pour_savoir_section .grnctoptitle{ margin: 0px; background-color: #95A3AA; padding:20px 20px; }
	.conference_page .pour_savoir_section .grnctoptitle .grnctoptitle_text{ min-height: inherit; color: #fff; background-color: transparent;}
	.conference_page .pour_savoir_section .grnc_accordion_head{ border: 0px; padding: 15px 10px; font-size: 18px; color: #fff; background-color: #95A3AA; margin-bottom: 2px; }
	.conference_page .pour_savoir_section .grnc_arrow_up_down{ left: inherit; top: 16px; right: 10px;}
	.conference_page .pour_savoir_section .grnc_accordion_body.bgclrnone{ background-color: transparent; border: 0px; padding-left: 0px;  padding-right: 0px;}
	
	.mobile_view .grnc_arrow_up_down{top:11px;}
	
	.footer_top{ text-align: center; padding: 25px 40px;}
	.footer_top .left{ width: 100%; float: none; margin-bottom:10px;}
	.footer_top .right{ width: 100%; float: none;}
	.footer_top ul{padding-top: 0px;}
	.footer_top ul li{ float: none; border-left: 0px; padding: 7px 0px;}
	.footer_top ul li:first-child{padding-top: 0px;}
	.footer_top .displayinline{display: block;}
	.footer_top .displayinline:first-child{ width: 180px; margin: auto; margin-bottom: 15px;}
	.footer_bottom{padding: 25px 40px; text-align: center;}
	.footer_bottom ul li:nth-child(3){ display: block; margin: 15px 0px;}

	.videoemb_popup_Maindiv .vdinner_popup .vdlft{ width:100%; float: none;}
	.videoemb_popup_Maindiv .vdinner_popup .vdrt{ width:100%; position: relative;padding: 20px; float: none; }

	.grnc_popup_Maindiv > .inner_popup {width: 90%; top:75px;}
	.listeresultrecherche_page{margin-top: 20px !important;}
	.hdr_sr1{text-align: center;}
	.videoemb_popup_Maindiv .vdinner_popup .vdtextarea {height:110px;}
	.videoemb_popup_Maindiv .vdinner_popup .vdstn .video_div {height: 200px;}

	/* START :: Home Page POPUP */
	/* #mask {position:absolute; left:0; top:0; z-index:9000; background-color:rgba(0,0,0,0.70); display:none; }   */
	/* #boxes{position: absolute; top:0px;} */
	/* #boxes #dialog {width:750px; height:auto; padding:20px; background-color:#ffffff; font-size: 15pt; position: relative; z-index: 999999999;} */
	#boxes #dialog {width:80%; left: 10%;}
	/* #boxes #dialog .close{position: absolute; top:10px; right:10px;} */
	/* END :: Home Page POPUP */
	
}
@media screen and (max-width: 800px) and (min-width: 240px){
	.modifevent_page .mdfent_blk .inner_mdfent .grncform ul li .field_f {text-align: left !important;}
	.formfullwidth .fieldCol2{ width: 100%; float: none; padding-right:30px;}
	.formfullwidth .fieldCol3 li{ width: 100%; float: none; padding-right:30px;}
	.accesespace_section .item{width: 100%;}
	.flex-control-nav{bottom: 0px !important;}
}

@media screen and (max-width: 650px) and (min-width: 240px){
	
}

@media screen and (max-width: 480px) and (min-width: 240px){
	.page_bg3{ background-color: transparent !important; padding-bottom: 250px;}
	.share_popup_Maindiv .inner_popup{width: 90%;}
	.share_popup_Maindiv .inner_popup .socailmedia_div .scl_crl{ width: 50px; height: 50px;}
	.hdr_sr1 .search_input {width: 90% !important;}
}

@media screen and (max-width: 380px) and (min-width: 240px){}

@media screen and (max-width: 320px) and (min-width: 240px){}

@media screen and (max-width: 270px) and (min-width: 240px){}